<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit6/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="camel.jpg">[They're going to] ride a camel.</question>
	<question pic="penguins.jpg">[She's going to] feed the penguins.</question>
	<question pic="elephants.jpg">[He's going to] wash the elephants.</question>
	<question pic="reptile.jpg">[They're going to] visit the reptile house.</question>
	<question pic="gift.jpg">[She's going to] buy a gift.</question>

</exercise>
